## bluetooth-coffeemaker 0.1.0-1

=== debian/changelog ===
bluetooth-coffeemaker (0.1.0-1) stable; urgency=low

  Initial release.

 -- Olli Laasonen <admin@laasonen.net>  Tue, 30 Nov 2010 18:30:48 +0000
