=== debian/control ===
Source: bluetooth-coffeemaker
Section: user/utilities
Priority: extra
Maintainer: Olli Laasonen <admin@laasonen.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bluetooth-coffeemaker
Architecture: all
Depends: python2.5, python2.5-gtk2, python-hildon, python-bluez
Description: GUI for Team Pandas Bluetooth Coffeemaker
XSBC-Bugtracker: mailto:admin@laasonen.net
