## bluetooth-coffeemaker 0.1.0-2

=== debian/changelog ===
bluetooth-coffeemaker (0.1.0-2) stable; urgency=low

  Fixed launcher.

 -- Olli Laasonen <admin@laasonen.net>  Tue, 30 Nov 2010 20:24:51 +0000
