## bluetooth-coffeemaker 0.1.0-3

=== debian/changelog ===
bluetooth-coffeemaker (0.1.0-3) stable; urgency=low

  Fixed launcher.

 -- Olli Laasonen <admin@laasonen.net>  Tue, 30 Nov 2010 21:37:51 +0000
