=== debian/control ===
--- 
+++ 
@@ -10,3 +10,101 @@
 Depends: python2.5, python2.5-gtk2, python-hildon, python-bluez
 Description: GUI for Team Pandas Bluetooth Coffeemaker
 XSBC-Bugtracker: mailto:admin@laasonen.net
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
+ TWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVN3WJP3Fj7f92UPVkLY8LGXbIEAIiOsCMgQ
+ WaIQkgBhhBASQMWFiApWFBURnEhVxILVCkidiOKgKLhnQYqIWotVXDjuH9yntX167+3t+9f7vOec
+ 5/zOec8PgBESJpHmomoAOVKFPDrYH49PSMTJvYACFUjgBCAQ5svCZwXFAADwA3l4fnSwP/wBr28A
+ AgBw1S4kEsfh/4O6UCZXACCRAOAiEucLAZBSAMguVMgUAMgYALBTs2QKAJQAAGx5fEIiAKoNAOz0
+ ST4FANipk9wXANiiHKkIAI0BAJkoRyQCQLsAYFWBUiwCwMIAoKxAIi4EwK4BgFm2MkcCgL0FAHaO
+ WJAPQGAAgJlCLMwAIDgCAEMeE80DIEwDoDDSv+CpX3CFuEgBAMDLlc2XS9IzFLiV0Bp38vDg4iHi
+ wmyxQmEXKRBmCeQinJebIxNI5wNMzgwAABr50cH+OD+Q5+bk4eZm52zv9MWi/mvwbyI+IfHf/ryM
+ AgQAEE7P79pf5eXWA3DHAbB1v2upWwDaVgBo3/ldM9sJoFoK0Hr5i3k4/EAenqFQyDwdHAoLC+0l
+ YqG9MOOLPv8z4W/gi372/EAe/tt68ABxmkCZrcCjg/1xYW52rlKO58sEQjFu9+cj/seFf/2OKdHi
+ NLFcLBWK8ViJuFAiTcd5uVKRRCHJleIS6X8y8R+W/QmTdw0ArIZPwE62B7XLbMB+7gECiw5Y0nYA
+ QH7zLYwaC5EAEGc0Mnn3AACTv/mPQCsBAM2XpOMAALzoGFyolBdMxggAAESggSqwQQcMwRSswA6c
+ wR28wBcCYQZEQAwkwDwQQgbkgBwKoRiWQRlUwDrYBLWwAxqgEZrhELTBMTgN5+ASXIHrcBcGYBie
+ whi8hgkEQcgIE2EhOogRYo7YIs4IF5mOBCJhSDSSgKQg6YgUUSLFyHKkAqlCapFdSCPyLXIUOY1c
+ QPqQ28ggMor8irxHMZSBslED1AJ1QLmoHxqKxqBz0XQ0D12AlqJr0Rq0Hj2AtqKn0UvodXQAfYqO
+ Y4DRMQ5mjNlhXIyHRWCJWBomxxZj5Vg1Vo81Yx1YN3YVG8CeYe8IJAKLgBPsCF6EEMJsgpCQR1hM
+ WEOoJewjtBK6CFcJg4Qxwicik6hPtCV6EvnEeGI6sZBYRqwm7iEeIZ4lXicOE1+TSCQOyZLkTgoh
+ JZAySQtJa0jbSC2kU6Q+0hBpnEwm65Btyd7kCLKArCCXkbeQD5BPkvvJw+S3FDrFiOJMCaIkUqSU
+ Eko1ZT/lBKWfMkKZoKpRzame1AiqiDqfWkltoHZQL1OHqRM0dZolzZsWQ8ukLaPV0JppZ2n3aC/p
+ dLoJ3YMeRZfQl9Jr6Afp5+mD9HcMDYYNg8dIYigZaxl7GacYtxkvmUymBdOXmchUMNcyG5lnmA+Y
+ b1VYKvYqfBWRyhKVOpVWlX6V56pUVXNVP9V5qgtUq1UPq15WfaZGVbNQ46kJ1Bar1akdVbupNq7O
+ UndSj1DPUV+jvl/9gvpjDbKGhUaghkijVGO3xhmNIRbGMmXxWELWclYD6yxrmE1iW7L57Ex2Bfsb
+ di97TFNDc6pmrGaRZp3mcc0BDsax4PA52ZxKziHODc57LQMtPy2x1mqtZq1+rTfaetq+2mLtcu0W
+ 7eva73VwnUCdLJ31Om0693UJuja6UbqFutt1z+o+02PreekJ9cr1Dund0Uf1bfSj9Rfq79bv0R83
+ MDQINpAZbDE4Y/DMkGPoa5hpuNHwhOGoEctoupHEaKPRSaMnuCbuh2fjNXgXPmasbxxirDTeZdxr
+ PGFiaTLbpMSkxeS+Kc2Ua5pmutG003TMzMgs3KzYrMnsjjnVnGueYb7ZvNv8jYWlRZzFSos2i8eW
+ 2pZ8ywWWTZb3rJhWPlZ5VvVW16xJ1lzrLOtt1ldsUBtXmwybOpvLtqitm63Edptt3xTiFI8p0in1
+ U27aMez87ArsmuwG7Tn2YfYl9m32zx3MHBId1jt0O3xydHXMdmxwvOuk4TTDqcSpw+lXZxtnoXOd
+ 8zUXpkuQyxKXdpcXU22niqdun3rLleUa7rrStdP1o5u7m9yt2W3U3cw9xX2r+00umxvJXcM970H0
+ 8PdY4nHM452nm6fC85DnL152Xlle+70eT7OcJp7WMG3I28Rb4L3Le2A6Pj1l+s7pAz7GPgKfep+H
+ vqa+It89viN+1n6Zfgf8nvs7+sv9j/i/4XnyFvFOBWABwQHlAb2BGoGzA2sDHwSZBKUHNQWNBbsG
+ Lww+FUIMCQ1ZH3KTb8AX8hv5YzPcZyya0RXKCJ0VWhv6MMwmTB7WEY6GzwjfEH5vpvlM6cy2CIjg
+ R2yIuB9pGZkX+X0UKSoyqi7qUbRTdHF09yzWrORZ+2e9jvGPqYy5O9tqtnJ2Z6xqbFJsY+ybuIC4
+ qriBeIf4RfGXEnQTJAntieTE2MQ9ieNzAudsmjOc5JpUlnRjruXcorkX5unOy553PFk1WZB8OIWY
+ EpeyP+WDIEJQLxhP5aduTR0T8oSbhU9FvqKNolGxt7hKPJLmnVaV9jjdO31D+miGT0Z1xjMJT1Ir
+ eZEZkrkj801WRNberM/ZcdktOZSclJyjUg1plrQr1zC3KLdPZisrkw3keeZtyhuTh8r35CP5c/Pb
+ FWyFTNGjtFKuUA4WTC+oK3hbGFt4uEi9SFrUM99m/ur5IwuCFny9kLBQuLCz2Lh4WfHgIr9FuxYj
+ i1MXdy4xXVK6ZHhp8NJ9y2jLspb9UOJYUlXyannc8o5Sg9KlpUMrglc0lamUycturvRauWMVYZVk
+ Ve9ql9VbVn8qF5VfrHCsqK74sEa45uJXTl/VfPV5bdra3kq3yu3rSOuk626s91m/r0q9akHV0Ibw
+ Da0b8Y3lG19tSt50oXpq9Y7NtM3KzQM1YTXtW8y2rNvyoTaj9nqdf13LVv2tq7e+2Sba1r/dd3vz
+ DoMdFTve75TsvLUreFdrvUV99W7S7oLdjxpiG7q/5n7duEd3T8Wej3ulewf2Re/ranRvbNyvv7+y
+ CW1SNo0eSDpw5ZuAb9qb7Zp3tXBaKg7CQeXBJ9+mfHvjUOihzsPcw83fmX+39QjrSHkr0jq/dawt
+ o22gPaG97+iMo50dXh1Hvrf/fu8x42N1xzWPV56gnSg98fnkgpPjp2Snnp1OPz3Umdx590z8mWtd
+ UV29Z0PPnj8XdO5Mt1/3yfPe549d8Lxw9CL3Ytslt0utPa49R35w/eFIr1tv62X3y+1XPK509E3r
+ O9Hv03/6asDVc9f41y5dn3m978bsG7duJt0cuCW69fh29u0XdwruTNxdeo94r/y+2v3qB/oP6n+0
+ /rFlwG3g+GDAYM/DWQ/vDgmHnv6U/9OH4dJHzEfVI0YjjY+dHx8bDRq98mTOk+GnsqcTz8p+Vv95
+ 63Or59/94vtLz1j82PAL+YvPv655qfNy76uprzrHI8cfvM55PfGm/K3O233vuO+638e9H5ko/ED+
+ UPPR+mPHp9BP9z7nfP78L/eE8/sl0p8zAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6JQAAgIMA
+ APn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAKtklEQVR42mzOsQkDMRQE0ZXAwSV2YnB0ZaiW
+ A2fu0KF7UiTQ3x+JufjA08CbAuhfVZJs8/4sMpPMJCIQoIjg9gTb2GbOSZWktZbuL2lvm/a26fur
+ KoDGGLTjcTEKoN775QDQCQAA//9ixOmqX79+wV1TWv3n//fv3/+/fv36F+P379//w3Txy3EyfHz0
+ neHjx49/mP7+/Qt3DZ84A4N9CDvDnz9/GFn+/fvHICSDMHv3ss8MHz/+Y2B89+7d/z9//qBY/OXL
+ l38AAAAA//90krEJwgAQRf8PEbG0VextM4EjWGYAV3AFiywgQlawcgR3sRC1ScCEcHffIhgs4ocr
+ 3/Hu+F8rmRlI4l8koSzLMyWh6zq5O0ji+SJW6ymaRwszIE17ICJQ17VREpqmUURgs52Nbr9e2gEY
+ fu7uuL+T0XF3HI6T/upfYL4c9zcz7HcdqspISSiK4pbn+YIkSCJJEpBEREDqKxERyLLs9AEAAP//
+ fJO7TsMwFIa/41pqghQGhkplgYG5IBYWeIEIJB4Dpj4AC7CwwcaWR2Fj5gm6wFIVFi6RqxLHhyG4
+ tFKDJUvnDL/139yaXduxIpJVVfUJtNqqqhhjKIrCkiTJaVmW8/Y55/RsWC3t81Yas2EAG1/P+iki
+ ws2VZ63XzPH+Uherqp0o7Gs8RRV6OynutZkXaQFiAauqHB53MQZUYbAbODpp9tvrb/YHIQKMBWwI
+ geeJWSn4/KLLeCKMHt8REbGAUVXS9dU23l1OOdir8f6PUuc/QJIERi/CVn9BQ13XJNlqQEDZ3vTU
+ dVjW8HD/1pqu9029AbGz2ezJOUfMIvYo/oFoufde8zz/+GGtilkaBsLou6SRa6lCEIqCFTHVzaFb
+ RhcX8U/kD/gTAs5CEVz8HyK6uDho0M2hODgJim1QKoFq0sudQ3KXBANy4sFxj8C9L9/3vfed0pLr
+ ugjDsCt0xVUvpZnv+yPP8zJVUEr3oig6TZJEKeGPxOqM4zi1LGvRyFOdy2tQWUs9qnCr06zFlXmZ
+ /5gsEefcNPIPZt2F18cvtJczsun4U+GP5wL/kg1pSJvK5pSMgvuhgfenKYQAbu4MRC8Zvr41Fa4j
+ llvKCABMzrmUClb6ba3aDw5i9Lc4NtczjnyT2gyEEKALes1d7aboraXgHNjYnsfD5QScc+XNHxk0
+ NQOAFAra3ZmhxFWUqDxsdQPsH7YAAFYDODueSB5SDmDJp4EQAqrXAlwcvcE0ihctTUVVRYwxQQhR
+ Ac4HIz2zCcjxVvZBESAIghPbtq8AdPA/K3UcZ8gYC79ZsZqQqKIo/J377nMw1DFkxBbV7AMhqEUk
+ EgzRqtSFERhBQglCJIHROmhVCyMSKW3RIiLFGkoosiDDchb595AQaqKiplDUmWh+nHlzWrzemzs/
+ jc7YhQv38e47537fufc75z76D9JTPA8CwMjICHp7ez1E5NqqQSKC2+3+Nj09zQAg/X6/MAyjPxgM
+ dpmmiWIJdzNCBwBSShBRHTOvUH19fXUgEPju8XiqbMNbUVNmhpQSXq+3IxQK3ROmaQrTNNkpFBXj
+ Y081hH5Yz8MPNaytWeOBIYlorLiaMrO0q15Shc5u4TBh4o3AjgbG+0XCp8+E2lrGuxmB3TsZ2yo3
+ pEs4DnJXQURYDRMmp6x0uLQs8PylZpWMK4RHT7SsMkXtChJyvDAz5Uqtd1ca+/amMXhXQ/NBEw0N
+ DP+YwBGficUPhFmDsuYrEp2HIOul2rrPpjAZsDTg4vkUJt5a4+4zKczMi6KBtm3LXIpUR/MLAkM3
+ EmAGgl+Aq5fXwQzU1DDaW1PY4IxmHDCzE+ijJysR+QUQWYXb9du688W1/sz4Sp/+d0HA68fxogiy
+ OAx+JayFSzsHix8JnjrGdjfn0S3VbcrMkBWALFEwui658HOJIAQw+yxi29IcBGocNFfpDl7c/w0A
+ 6LvjwolzVXhwM5oXAweBXgHoZUpeT2cCg8PVTrIpGINyKMri3IXCQVYn6MnyHBy/UI3ujhhU2u2K
+ n+yEXw6CA6esK3f74QROt8bALPIRpNNpCCEgdEBWlObg1a3VTK4003laRKqTzmNRC8Um+6H962o1
+ 59gBkLVNHR5bmqNoaY6WhEAtzJV4ZnZRMpnMVcKSs5r6vaZpiMfjVk5ua2uLNDU1DczNzfXouk4F
+ dL3QFfVfEg0AGB0dXYpEIlPOP5bGxsY6wzD2qJRtsS2Pj48v+Hw+8w9z1hoaRxWFv3vvPDa7Mcnu
+ VgtuDWZRWgqJLjWYQkkiiqIoSowvsKFKVmtApEUNLsUfao3UalupmK7E1D6wiun6KxUfSEjYSlTo
+ n6BJFLsFIyHSjeQ1OzM744/dnZ2ZnZE07VgPXHa5s7P3nsc95/vO9RwXeS2GRRKJBOvr61vX29v7
+ SldX1wOiKFb/X5QjhEBRlJVUKvV1IpF4LR6PzySTybzh4tbWVnF0dLRxamrqTDQaXSdJkiPauRpi
+ NqIgCJifn5caGhrui0QiZycnJyUKABMTEz6fzxdhjIlmsnw5jPxKWr+cLjQQQlh1dfWG6enpKiOd
+ ljKfEzZyQ28nP+MQvMGPb0esCK/vHR7hej9+nrTO974qINpYhd8z1PU/3VCiA1ohpPjQXO+ZOaX8
+ m+XHzlI887yA/kMy7move2zwOIc39vE4fVLG5k3l+f4BDoePcDiXlhC9Ub+sUCoiXGoBdkXrGyDe
+ QWOLbNuqYf+bCp7bJeCeh0SsFI/MjidV9MRVPLxdQM/uckGM71DxxKN5xLb58NIefs1nwLQfZsHt
+ JWUuJev0dKv4cSSH9A8UndvFYrgB+/cqGPsqh+OfMjz+dEEJxoCBwzIG3pfRP8jhrQPcms6AtWuB
+ ihAi9upk5lp2yclA8mOGW2/R0H8wZ/xGkoAPPmK4sz2P9/bJxvzFLMGHxzg8eH8eL+xUsFpbuZAb
+ alfA8IBT2GgagV58o/Qp8MC7e+UiBCoMABBF4MiBAj/RtMK8DiAU1PHNFxI0Dcaz0jI6AEYLHlyr
+ AsTsFrvcdLvfiHOvJHVUQsuW/Go8YtnnqjwQuEaHontbDx55ttyYra3R0b41jxd3KqiPqE7Aizql
+ UVcFSuDWSzl2cAUtsYIHLv5NcOI0jzseqwJjwIlDS9jSqJjBNLGnUdgpsp1J8aK3gzHdGNeGNOzq
+ zuG3sQVsujmPp14OOJ0BVBQyV8QnApzsNWZwznZ3t6lInqrYGrOQMjPWcAyhNVDNS8c8leue/4Pi
+ kzMCgqHKHpGTB6g5hCo84LECUxcoQBmWVgimMwynvhSxuExw22YVb+9esFxcuqVR6toN4L0/xD/9
+ wuP8n4VQuf46DUdfX8CG9WUmbKvCzoWsFEZF2GooEg5rWFaZpwp0dyxjY71awbbNoWO+dnULoYoX
+ CCEY3JPF599VITVSBVm9cvWAUh3tsRy67l1GwKfD4d7OjXgzNw8YLRwzgyeEoKNtCR1tS555wGnz
+ 9nYEpdTMBcpotK6uLp/L5f5KpVIXgsEgBEEotIkoBWPM8v2/GKX1zIPneYTDYQwPD8/Mzs7O1tTU
+ qAYLy2QypLm5ef3c3FwTgJba2tqNfr/f53aL7BXNdIPzhBAiSZKczWZ/BfB9IBA4l06nZ5qamnQL
+ gVlcXMTQ0BA3Pj4uyLJ8dcmwvZhynB6LxZTOzk4lFAoZ8/8MAJE+g1T4gD/9AAAAAElFTkSuQmCC
