## bluetooth-coffeemaker 0.1.0-5

=== debian/changelog ===
bluetooth-coffeemaker (0.1.0-5) stable; urgency=low

  Fixed description.

 -- Olli Laasonen <admin@laasonen.net>  Tue, 30 Nov 2010 22:42:12 +0000
