=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: bluetooth-coffeemaker
 Architecture: all
 Depends: python2.5, python2.5-gtk2, python-hildon, python-bluez
-Description: GUI for Team Pandas Bluetooth Coffeemaker
+Description: GUI for Team Panda's Bluetooth Coffeemaker.
 XSBC-Bugtracker: mailto:admin@laasonen.net
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
