## bluetooth-coffeemaker 0.2.0-1

=== debian/changelog ===
bluetooth-coffeemaker (0.2.0-1) stable; urgency=low

  Fixed major problem with handling connections.

 -- Olli Laasonen <admin@laasonen.net>  Fri, 03 Dec 2010 00:52:29 +0000
