## bluetooth-coffeemaker 0.2.0-2

=== debian/changelog ===
bluetooth-coffeemaker (0.2.0-2) stable; urgency=low

  Added notice.

 -- Olli Laasonen <admin@laasonen.net>  Sat, 04 Dec 2010 04:28:14 +0000
