=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: bluetooth-coffeemaker
 Architecture: all
 Depends: python2.5, python2.5-gtk2, python-hildon, python-bluez
-Description: GUI for Team Panda's Bluetooth Coffeemaker.
+Description: GUI for Team Panda's Bluetooth Coffeemaker. NOTICE: This is just a school project and it's propably only good for you as a simple Bluetooth communication example.
 XSBC-Bugtracker: mailto:admin@laasonen.net
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
