=== debian/rules ===
--- 
+++ 
@@ -53,8 +53,6 @@
 	mkdir -p "$(CURDIR)/debian/bluetooth-coffeemaker/opt/bluetooth-coffeemaker/"
 	cp -a "src/opt/bluetooth-coffeemaker/Communicate.py" "$(CURDIR)/debian/bluetooth-coffeemaker/opt/bluetooth-coffeemaker/Communicate.py"
 	mkdir -p "$(CURDIR)/debian/bluetooth-coffeemaker/opt/bluetooth-coffeemaker/"
-	cp -a "src/opt/bluetooth-coffeemaker/Help.py" "$(CURDIR)/debian/bluetooth-coffeemaker/opt/bluetooth-coffeemaker/Help.py"
-	mkdir -p "$(CURDIR)/debian/bluetooth-coffeemaker/opt/bluetooth-coffeemaker/"
 	cp -a "src/opt/bluetooth-coffeemaker/Windows.py" "$(CURDIR)/debian/bluetooth-coffeemaker/opt/bluetooth-coffeemaker/Windows.py"
 	mkdir -p "$(CURDIR)/debian/bluetooth-coffeemaker/opt/bluetooth-coffeemaker/"
 	cp -a "src/opt/bluetooth-coffeemaker/cup.png" "$(CURDIR)/debian/bluetooth-coffeemaker/opt/bluetooth-coffeemaker/cup.png"
